.site-header__top-in {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.site-city {
  position: relative;
  z-index: 11;
  margin: 10px 0 0;
}
.city-in {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
.site-city .city-in .title-city {
  color: var(--mainColor6);
  font-size: 16px;
  font-weight: 600;
  background: url('../images/top-town.svg') 0 50% no-repeat;
  padding: 4px 0 4px 41px;
}
.site-city .city-in .title-city span {
  cursor: pointer;
}
.city-in .block-city-first-load {
  position: absolute;
  display: none;
  padding: 10px;
  top: 100%;
  margin: 10px 0 0;
  color: #333;
  z-index: 10;
  border: 1px solid #5249b7;
  background: #fff;
  font-size: 16px;
  width: 250px;
  left: 0;
}
.city-in .block-city-first-load .title-city2 {
  font-weight: normal;
}
.city-in .block-city-first-load .title-city2 span {
  font-weight: 600;
}
.city-in .block-city-first-load .buttons-select {
  padding: 10px 0px 0px 0px;
  display: flex;
  justify-content: space-between;
}
.city-in .block-city-first-load .buttons-select span {
  display: inline-block;
  vertical-align: top;
  padding: 5px 15px;
  margin: 0;
  font-size: 14px;
  text-align: center;
  background: #5249b7;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
}
.block-pop-wrap {
  position: fixed;
  height: 100%;
  width: 100%;
  overflow: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: flex-start;
  -ms-flex-align: start;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.block-pop-wrap.opened {
  opacity: 1;
  visibility: visible;
}
.block-form-product-pop2 {
  text-align: left;
  position: relative;
  flex: 0 0 auto;
  margin: auto;
  max-width: 100%;
  box-sizing: border-box;
  display: inline-block;
  width: 600px;
  padding: 0 20px 10px;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.13);
  position: relative;
}
.block-form-product-pop2 .title-pop {
  font-weight: bold;
  background: linear-gradient(#fcfcfb, #dbdbdb);
  font-size: 18px;
  margin: 0 -20px 20px;
  padding: 10px 20px;
  border-radius: 5px 5px 0 0;
}
.block-form-product-pop2 .block-city-down {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -20px 0 0;
}
.block-form-product-pop2 .block-city-down div {
  width: calc(50% - 20px);
  margin: 0 20px 10px 0;
  font-size: 16px;
}
.block-form-product-pop2 .block-city-down div > span {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  color: #000;
}
.block-form-product-pop2 .block-city-down div > span:hover {
  text-decoration: underline;
}
.block-form-product-pop2 .block-pop-close {
  z-index: 2;
  position: absolute;
  cursor: pointer;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23575757%22%20d%3D%22M15.985%2C14.571%20L14.571%2C15.985%20L8.000%2C9.414%20L1.429%2C15.985%20L0.015%2C14.571%20L6.586%2C8.000%20L0.015%2C1.429%20L1.429%2C0.015%20L8.000%2C6.586%20L14.571%2C0.015%20L15.985%2C1.429%20L9.414%2C8.000%20L15.985%2C14.571%20Z%22%2F%3E%3C%2Fsvg%3E) center center/15px no-repeat;
  width: 15px;
  height: 15px;
  top: 13px;
  right: 13px;
}
.city-not-found {
  position: absolute;
  left: 0;
  display: none;
  padding: 10px 20px 10px 10px;
  top: 100%;
  margin: 10px 0 0;
  color: #333;
  z-index: 10;
  border: 1px solid #e61d25;
  background: #fff;
  font-size: 15px;
  width: 220px;
}
.city-not-found .city-not-found-in p:first-child {
  margin-top: 0;
}
.city-not-found .city-not-found-in p:last-child {
  margin-bottom: 0;
}
.city-not-found .block-pop-close2 {
  z-index: 2;
  position: absolute;
  cursor: pointer;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23575757%22%20d%3D%22M15.985%2C14.571%20L14.571%2C15.985%20L8.000%2C9.414%20L1.429%2C15.985%20L0.015%2C14.571%20L6.586%2C8.000%20L0.015%2C1.429%20L1.429%2C0.015%20L8.000%2C6.586%20L14.571%2C0.015%20L15.985%2C1.429%20L9.414%2C8.000%20L15.985%2C14.571%20Z%22%2F%3E%3C%2Fsvg%3E) center center/10px no-repeat;
  width: 10px;
  height: 10px;
  top: 10px;
  right: 7px;
}
.city-titles {
  display: flex;
  padding: 0 12px 13px 0;
}
.city-titles div {
  color: #000;
  font-size: 15px;
  opacity: 0.6;
  text-align: center;
}
.city-titles div.adr {
  flex: 1 0 0;
  text-align: left;
  padding: 0 0 0 12px;
}
.city-titles div.phone {
  flex: 0 0 228px;
  padding: 0 10px;
}
.city-titles div.work {
  flex: 0 0 228px;
  padding: 0 10px;
}
.city-titles div.amount {
  flex: 0 0 116px;
}
.city-list {
  margin: -11px 0 0;
  padding: 0;
  list-style: none;
}
.city-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #000;
}
.city-list ul > li {
  display: flex;
  align-items: center;
  border-radius: 8px;
  background: #f4f4f4;
  padding: 18px 12px 18px 20px;
  margin-top: 11px;
  /*& + li {
				margin-top: 11px;
			}*/
}
.city-list ul > li.odd {
  background: #f2f0fb;
}
.city-list ul > li > div {
  text-align: center;
}
.city-list ul > li > div.adr {
  flex: 1 0 0;
  text-align: left;
  display: flex;
  align-items: center;
}
.city-list ul > li > div.adr .number {
  width: 35px;
  height: 70px;
  flex: 0 0 35px;
  color: #666666;
  font-size: 15px;
  padding: 0 0 0 7px;
  line-height: 70px;
  background: url('../images/number.svg') 0 0 no-repeat;
  margin: 0 25px 0 0;
}
.city-list ul > li > div.adr .adr-in {
  flex: 1 0 0;
}
.city-list ul > li > div.adr .adr-title {
  font-size: 20px;
  font-weight: bold;
}
.city-list ul > li > div.adr .adr-text {
  font-size: 17px;
  padding: 5px 0 0;
}
.city-list ul > li > div.phone {
  flex: 0 0 228px;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 600;
}
.city-list ul > li > div.phone a {
  color: #000;
  text-decoration: none;
}
.city-list ul > li > div.work {
  flex: 0 0 228px;
  padding: 0 10px;
  font-size: 15px;
}
.city-list ul > li > div.amount {
  flex: 0 0 116px;
  font-size: 15px;
  font-weight: 600;
}
.hidden-title {
  display: none;
  font-size: 15px;
  opacity: 0.6;
  padding: 0 0 2px;
  font-weight: normal;
}
@media (max-width: 1280px) {
  .city-titles, .city-list ul > li {
    padding-right: 0;
  }
  .city-list ul > li > div.adr .number {
    margin-right: 23px;
  }
  .city-titles div.phone, .city-list ul > li > div.phone {
    flex: 0 0 190px;
  }
  .city-titles div.work, .city-list ul > li > div.work {
    flex: 0 0 210px;
  }
}
@media (max-width: 1023px) {
  .city-titles {
    display: none;
  }
  .hidden-title {
    display: block;
  }
  .city-list ul > li {
    display: block;
  }
  .city-list ul > li > div {
    text-align: left;
    padding: 0;
  }
  .city-list ul > li > div.adr {
    padding: 0 15px 0 0;
  }
  .city-list ul > li > div.phone {
    padding: 10px 15px 0 0;
  }
  .city-list ul > li > div.work {
    padding: 10px 15px 0 0;
  }
  .city-list ul > li > div.amount {
    padding: 10px 15px 0 0;
  }
}
@media (max-width: 767px) {
  .city-in .block-city-first-load, .city-not-found {
    left: 50%;
    transform: translateX(-50%);
  }
}
.spoiler-box {
  cursor: pointer;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.2;
  font-family: "Montserrat", sans-serif;
  padding: 21px 30px;
  color: #fff;
  border: none;
  background: var(--mainColor1);
  box-shadow: 7px 7px 30px var(--mainColor1_3);
  display: inline-block;
  margin-top: 10px;
  border-radius: 10px;
}
.toggleShow {
  display: block !important;
}
